.cart {
    &__card {
    display: flex;
    justify-content: space-around;
    border: 2px solid gray;
    }
    &__fatrash {
        display: flex;
        width: 50%;
        align-items: center;
        justify-content: center;
       

    }
}
